#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.37.1
visibility:           public
id:                   dhall-1.37.1-6A0kemEpur4Fd3lOfPQema
key:                  dhall-1.37.1-6A0kemEpur4Fd3lOfPQema
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  cafcc30f4364b5ddfa2be6b73225d1de
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.37.1-6A0kemEpur4Fd3lOfPQema
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    aeson-pretty-0.8.8-DlB7ZOH8QHL3nnQ5iFGnNi
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd
    atomic-write-0.2.0.7-96uoeJM1lFwDj8tuwsXqUk base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-GrOGgfuZakwLHmCP8igxh1
    cborg-0.2.4.0-5m0YAYBGyrRL1DkTx85G4s
    cborg-json-0.2.2.0-TOE75lPjWQ5KorIqfJeql containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-6YG214R5xFBD0qZtOgyOHl
    data-fix-0.3.0-OJ7mSsiowIAd1sfw4Forn deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-JQSJmHVZAsFANEXywJw0js exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-KKSL9ZPPuCyBWKL671Teys
    hashable-1.3.0.0-C4QpLHBwsCbBQudtxc3BPD haskeline-0.8.0.1
    http-client-0.7.4-HpzU2RqBClq2q23jbCHW92
    http-client-tls-0.3.5.3-BNHOpv6MasNEmJV1Ap9NM0
    http-types-0.12.3-BDqnqLK3W57Iqr2rBN3K2J
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-8Y8vpHMCE2ID8x36CkCUBu
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-2AOjt86Hz9KCIpe87E5Q3s
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-Aiu5ZYtjKITBr3q5THZPrC
    pretty-simple-4.0.0.0-FrFTSQyyCoII0hyQOajihc
    prettyprinter-1.7.0-KoZSZVsifBWCjnMst6uSzc
    prettyprinter-ansi-terminal-1.1.2-2zaI9X8Iw1MHBFus5co2pT
    profunctors-5.6.1-EuPTIZ6IrDnAf9QmJAPZWD
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-42VpUN9HkAxKpZTUI15Bfz
    serialise-0.2.3.0-LpsPb6Uzazm2rICEu7dd6R template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-6asUHvu6Oqw9k9229ffpw6
    th-lift-instances-0.1.18-Edeaesx85i48Ldl1ucSOn6
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    uri-encode-1.5.0.7-F2K9QByEaFrKcxXqHT08In
    vector-0.12.2.0-8xKHNm2aOPS1mBXzhfDbwi

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

